Subject: FW: TV Monitor
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 15:13:09 -0800 (PST)

Please note that it was preferred that the TV monitor be the standard size (as we had on 41) and the monitor be on a higher cart/stand so the group could view it from respective areas.  The current TV and stand are rare large and protrude in the walkway in addition to not functioning.  It should be noted the cable is rather short and does not allow flexibility and movement.  Is the cable functioning?  We appreciate the current situation but, would like to resolve in a timely manner.  Please advise.  

 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Monday, October 29, 2001 11:33 AM
To:	Daily, Pamela; Lipuscek, Joan
Subject:	TV Monitor

Please note that the TV monitor is still not functioning.  Joan advised that someone was to come by Thursday to check out situation and I did not see individual by the time I departed at 5:20.    I was out of the office Friday and not certain of any activity that day.